EL 2.2 - Apache Tomcat 7.0.42

## javax.el
Class PropertyNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  javax.el.ELException
                      javax.el.PropertyNotFoundException

All Implemented Interfaces:
  java.io.Serializable

    public class PropertyNotFoundException

extends ELException

See Also:
  Serialized Form

Constructor Summary
`PropertyNotFoundException()`
`PropertyNotFoundException(java.lang.String message)`
`PropertyNotFoundException(java.lang.String message, java.lang.Throwable cause)`
`PropertyNotFoundException(java.lang.Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PropertyNotFoundException

    public PropertyNotFoundException()

### PropertyNotFoundException

    public PropertyNotFoundException(java.lang.String message)

Parameters:
  `message` -

### PropertyNotFoundException

    public PropertyNotFoundException(java.lang.String message,
                                     java.lang.Throwable cause)

Parameters:
  `message` -
  `cause` -

### PropertyNotFoundException

    public PropertyNotFoundException(java.lang.Throwable cause)

Parameters:
  `cause` -

EL 2.2 - Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.